@charset "utf-8";

* {margin:0;padding:0;}

/*body,div,pre,p,blockquote, 
form,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6, 
embed,object { 
	vertical-align: baseline; 
	font-size: 100.01%;
}*/

body {
	background:#FFF;
	font:16px Meiryo, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 100.01%;
	vertical-align: baseline; 
	margin:0 auto;
	padding:0;
	color:#4A4A4A;
	/*letter-spacing:-0.03em;*/
}

h1,h2,h3,h4,h5,h6 {color:#000;}

h1 {
	font-size: 180%;
	text-align: center;
	line-height: 1.4;
}


h2 {
	font-size: 130%;
}

a {
	color: #2D2D2D;
	text-decoration: none;
}

a:hover {
	color: #3367A9;
	text-decoration: none;
}

img {border:none}

fieldset {border:none;}

legend {display:none;}

.clearfix:before, .clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
	height:0;
    zoom:1;
}


/* ======================================== */
.nav {
	padding: 0 20px;
	margin: 0 auto 60px;
	width: 760px;
	font-size: 85%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #333;
	background: -moz-linear-gradient(top, #666, #333);
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -o-linear-gradient(top, #666, #333);
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
}
.nav li {
	list-style: none;
	float: left;
}
.nav li a {
	text-decoration: none;
	color: #fff;
	padding: 8px 12px;
	display: block;
}
.nav li a:hover {
	background: #666;
}


/* # cFix
---------------------------------------------------------------------------- */
.cFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
 
.cFix {
	display: inline-table;
	min-height: 1%;
}
 
/* Hides from IE-mac */
* html .cFix {
	height: 1%;
}
.cFix {
	display: block;
}
/* End hide from IE-mac */

